
#wrapper.wide {
    width: auto;
    min-width: 1300px;
    overflow: hidden;
    margin: 0 auto -80px auto;
    text-align: center;
}

#wrapper .inner {
    width: 1200px;
    margin: 0 auto;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}

/* visual */
.visual {
    background-color: #0c0f15;
}

.visual .inner {
    position: relative;
}

.visual .inner:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 72px;
    right: 306px;
    width: 125px;
    height: 115px;
    background: url(img/click_ico.png) 0 0 no-repeat;
    animation: blinker 1s step-end infinite;
    z-index: 10;
}

.visual img {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.visual .inner > a {
    display: block;
    position: absolute;
    bottom: 83px;
    left: 50%;
    width: 551px;
    height: 140px;
    margin-left: -275px;
    background: url(img/visual_btn.png) 0 0 no-repeat;
    text-indent: -9999px;
}

/*2025-12-18 ¼öÁ¤ -600px > -400px*/
.visual .inner .rolling {
    display: flex;
    position: absolute;
    bottom: 253px;    
	margin-left: -400px;
}

/*2025-12-18 ¼öÁ¤ 100s > 160s*/
.visual .inner .rolling .roller.original {
    margin-right: 0;
    animation: 160s linear 0s infinite normal forwards running rollingLeft1;
}

/*2025-12-18 ¼öÁ¤ 100s > 160s*/
.visual .inner .rolling .roller.clone {
    animation: 160s linear 0s infinite normal none running rollingLeft2;
}

/* con1 */
.con1 {
    background-color: #ebecf7;
}

.con1 .inner {
    padding-bottom: 50px;
}

.con1 .inner .youtube {
    width: 1280px;
    height: 720px;
    margin: 0 0 63px -40px;
}

.con1 .inner .swiper-slide {
    opacity: 0 !important;
}

.con1 .inner .swiper-slide-active {
    opacity: 1 !important;
}

/* con2 */
.con2 {
    background-color: #25273b;
}

.con2 img {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

/* con3 */
.con3 {
    padding: 50px 0;
    background-color: #f2f2f2;
}

.con3 .slider1 {
    height: 521px;
}

.con3 .slider1 .swiper-pagination-bullets {
    right: auto;
    left: 75px;
}

.con3 .slider1 .swiper-pagination-bullets:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 100%;
    background-color: #b1b3b3;
    z-index: -1;
}

.con3 .slider1 .swiper-pagination-bullets span {
    position: relative;
    width: 24px;
    height: 24px;
    margin: 0;
    background-color: #fff;
    border: 2px solid #b3b5b5;
    opacity: 1;
}

.con3 .slider1 .swiper-pagination-bullets span:not(:first-child) {
    margin: 82px 0 0;
}

.con3 .slider1 .swiper-pagination-bullets span:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 34px;
    height: 34px;
    margin: -17px 0 0 -17px;
    background-color: #ff9da3;
    border-radius: 50%;
    z-index: -1;
    opacity: 0;
    transform: scale(0);
    transition: all .5s;
}

.con3 .slider1 .swiper-pagination-bullets span.swiper-pagination-bullet-active:before {
    opacity: 1;
    transform: scale(1);
}

.con3 .contents {
    position: relative;
    height: 890px;
    padding: 50px 0 40px;
    background: #fff;
}

.con3 .contents > img {
    position: absolute;
}

.con3 .contents .con03_bubble01 {
    top: 53px;
    left: 590px;
}

.con3 .contents .con03_bubble02 {
    top: 270px;
    right: 40px;
}

.con3 .contents .con03_bubble03 {
    top: 480px;
    right: 150px;
}

.con3 .contents .con03_case {
    top: 80px;
    left: 80px;
}

.con3 .contents .con03_bottom {
    left: 85px;
    bottom: 40px;
}

/* youtube */
.youtube {
    position: relative;
    background: #30324b;
}

.youtube_tit {
    position: absolute;
    top: 0;
    left: 0;
}

.youtube_box {
    position: absolute;
    top: 425px;
    left: 50%;
    transform: translateX(-50%);
}

.youtube_box iframe {
    border-radius: 10px;
    overflow: hidden;
}

/* review */
.review {
    position: relative;
    background: #0e0c4c;
    padding: 0 0 160px;
}

.review:after {
    position: absolute;
    left: 50%;
    bottom: 170px;
    margin: 0 0 0 -625px;
    width: 265px;
    height: 328px;
    background: url(img/review_2_after.png) no-repeat;
    content: '';
}

.review .mask {
    width: 1078px;
}

.review .list {
    position: relative;
    background: #fff;
    margin: 0 auto;
    padding: 30px 0 0;
    height: 477px;
    overflow: hidden;
}

.review .list > div {
    display: flex;
    flex-direction: column;
    animation-name: moveSlideshow;
    animation-fill-mode: both;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.review .list li {
    font-family: 'GmarketSansMedium';
    margin: 30px 0 0;
}

.review .list li .txt {
    font-size: 18px;
    color: #000;
}

.review .list li .txt span {
    color: #2e1eff;
    border-bottom: 1px solid #2e1eff;
}

.review .list li .write {
    font-size: 15px;
    color: #818181;
}

.review .note {
    display: flex;
    justify-content: flex-end;
    padding: 10px 0 0 0;
    color: #818181;
    font-size: 14px;
}

@keyframes moveSlideshow {
    100% {
        transform: translateY(-50%);
    }
}

/* math_01 */
.math_01 {
    padding-bottom: 100px;
    background: #deebf7;
}

.math_01 .math_01_inner {
    margin-top: 30px;
    background: #f0f0f5;
    border-radius: 20px;
}

.math_01 .roulette {
    position: relative;
}

.math_01 .roulette .box {
    position: absolute;
    left: 423px;
    top: 54px;
    width: 360px;
    height: 500px;
    z-index: 1;
    background: #f0f0f5;
}

.math_01 .roulette .cover {
    position: relative;
    left: 27px;
    z-index: 2;
}

.math_01 .roulette .slider {
    position: absolute;
    top: 90px;
    width: 100px;
    height: 465px;
    z-index: 1;
}

.math_01 .roulette .slider.slider1 {
    left: 443px;
    background: url(img/roulette_con1.png) repeat;
}

.math_01 .roulette .slider.slider2 {
    left: 553px;
    background: url(img/roulette_con2.png) repeat;
    background-size: cover;
}

.math_01 .roulette .slider.slider3 {
    left: 663px;
    background: url(img/roulette_con3.png) repeat;
}

.math_01 .roulette .swiper-slide {
    opacity: 0 !important;
}

.math_01 .roulette .swiper-slide-active {
    opacity: 1 !important;
}

.math_01 .roulette .swiper-slide-active .slider.slider1.s1 {
    animation: slotsUP1_1 3s ease-in-out forwards;
}

/*infinite */
.math_01 .roulette .swiper-slide-active .slider.slider2.s2 {
    animation: slotsDown_1 3s ease-in-out forwards;
}

.math_01 .roulette .swiper-slide-active .slider.slider3.s3 {
    animation: slotsUP1_2 3s ease-in-out forwards;
}

.math_01 .roulette .swiper-slide-active .slider.slider1.s4 {
    animation: slotsUP2_1 3s ease-in-out forwards;
}

.math_01 .roulette .swiper-slide-active .slider.slider2.s5 {
    animation: slotsDown_2 3s ease-in-out forwards;
}

.math_01 .roulette .swiper-slide-active .slider.slider3.s6 {
    animation: slotsUP2_2 3s ease-in-out forwards;
}

.math_01 .roulette .gradient {
    position: absolute;
    left: 423px;
    background: #fff;
    width: 359px;
    height: 70px;
    z-index: 3;
}

.math_01 .roulette .gradient.s1 {
    top: 89px;
    background: linear-gradient(to top, rgb(0 0 0 / 0%), #f0f0f5);
}

.math_01 .roulette .gradient.s2 {
    bottom: 60px;
    background: linear-gradient(to bottom, rgb(255 0 0 / 0%), #f0f0f5);
    height: 160px;
}

.math_01 .roulette .arrow {
    position: absolute;
    left: 775px;
    top: 187px;
    background: url(img/roulette_arr.png) no-repeat;
    width: 35px;
    height: 238px;
    animation: arrow 3s 0s linear infinite;
    z-index: 3;
}

/* math_02 */
.math_02 {
    position: relative;
    padding-bottom: 100px;
    background: #e2f0d9;
}

.math_02 .math_02_inner {
    position: absolute;
    top: 453px;
    left: 7px;
    width: 389px;
    height: 244px;
    border-radius: 5px;
    overflow: hidden;
}

.math_02_tit02 {
    margin-top: 50px;
}

.math_02_inner02 {
    position: relative;
    width: 1200px;
    height: 390px;
    margin-top: 30px;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
}

.math_02_slider02 {
    margin-top: 40px;
}

/*2025-12-18 Ãß°¡*/
.math_02_slider02 .swiper-wrapper{transition-timing-function: linear !important;}
.math_02_slider02 .swiper-wrapper .swiper-slide{width: auto;}
/*2025-12-18 Ãß°¡ ³¡*/

#math_02_slider02_Prev,
#math_02_slider02_Next {
    background: url(img/math_02_slider02_arr.png) 0 0 no-repeat;
    width: 33px;
    height: 51px;
    margin: 0;
    transform: translate(0, -50%);
}

#math_02_slider02_Prev {
    left: 10px;
}

#math_02_slider02_Next {
    transform: translate(0, -50%) scaleX(-1);
    right: 10px;
}

#cont3_box {
}

#cont3_box > li {
    display: none;
}

#cont3_box > li.on {
    display: block;
}

#cont3_box > li > ul > li {
    display: none;
}

#cont3_box > li > ul > li.on {
    display: block;
}


/* system */
.system {
    background: #ececec;
}

.system .step {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 401px;
    left: 0;
    width: 1200px;
    background: 0;
}

.system .step li {
    position: relative;
}

.system .step li:not(:last-child):before {
    content: "";
    display: block;
    position: absolute;
    top: 230px;
    right: -51px;
    width: 53px;
    height: 83px;
    background: url(/promotion/event/2023/1215_11778/img/content/system_step_arr.png) 0 0 no-repeat;
    z-index: 10;
}

.system .step li:nth-of-type(1) {
    z-index: 3;
}

.system .step li:nth-of-type(2) {
    z-index: 2;
}

.system .step li:nth-of-type(3) {
    z-index: 1;
}

.system .step li .puzzle.v1 {
    position: absolute;
    top: 183px;
    left: 0;
    width: 100%;
    height: 280px;
}

.system .step li .puzzle.v2 {
    position: absolute;
    top: 184px;
    left: 0;
    width: 100%;
    height: 277px;
}

.system .step li .puzzle img {
    position: absolute;
}

.system .step li .puzzle.v1 img {
    animation: blinker 1s step-end infinite
}

.system .step li .puzzle.v1 img:nth-child(1) {
    top: -1px;
    right: 99px;
}

.system .step li .puzzle.v1 img:nth-child(2) {
    top: 49px;
    left: 49px;
}

.system .step li .puzzle.v1 img:nth-child(3) {
    bottom: 1px;
    right: 48px;
}

.system .step li .puzzle.v2 img {
    position: absolute;
    opacity: 0;
    transition: all .5s;
}

.system .step li .puzzle.v2 img:nth-child(1) {
    top: 0;
    right: 102px;
    transition-delay: 1.2s;
}

.system .step li .puzzle.v2 img:nth-child(2) {
    top: 49px;
    left: 51px;
    transition-delay: 1.5s;
}

.system .step li .puzzle.v2 img:nth-child(3) {
    bottom: 69px;
    left: 120px;
    transition-delay: 1.8s;
}

.system .step li .puzzle.v2 img:nth-child(4) {
    bottom: 0;
    right: 51px;
    transition-delay: 2.1s;
}

.system .step li .puzzle.v2 span {
    position: absolute;
    width: 71px;
    height: 71px;
    box-shadow: 0 0 10px 3px #0400ee;
    opacity: 0;
    transition: all ease .6s;
    transition-delay: 2.4s;
}

.system .step li .puzzle.v2 span:nth-of-type(1) {
    top: 1px;
    right: 120px;
}

.system .step li .puzzle.v2 span:nth-of-type(2) {
    top: 68px;
    left: 51px;
}

.system .step li .puzzle.v2 span:nth-of-type(3) {
    bottom: 69px;
    left: 120px;
}

.system .step li .puzzle.v2 span:nth-of-type(4) {
    bottom: 1px;
    right: 52px;
}

.system .step li.aos-animate .puzzle.v2 img {
    opacity: 1;
}

.system .step li.aos-animate .puzzle.v2 span {
    opacity: 1;
}

.system_slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.system_slide .swiper-slide {
    display: flex;
    justify-content: space-between;
    padding-left: 79px;
}

.system_slide .swiper-slide .tablet {
}

.system_slide .swiper-slide .tablet .btns {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 22px;
}

.system_slide .swiper-slide .tablet .btns li {
    width: 100px;
    height: 50px;
    background: #b2b2b2;
    border-radius: 29px;
    color: #666;
    font-size: 30px;
    line-height: 47px;
    text-align: center;
    font-weight: 500;
}

.system_slide .swiper-slide .tablet .btns li.on {
    font-weight: 600;
    background: #0400ee;
    color: #fff;
}

.system_slide .swiper-slide .txt {
    display: flex;
    flex-direction: column;
    gap: 23px;
    padding-top: 30px;
}

.system_slide .swiper-slide .txt li {
    background: #fff;
    width: 591px;
    height: 185px;
    padding-left: 29px;
    display: flex;
    align-items: center;
    border-radius: 20px;
    position: relative;
    border: 3px solid #0400ee;
}

.system_slide .swiper-slide .txt li::after {
    content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    display: block;
    border: 6px solid #0400ee;
    border-radius: 19px;
    opacity: 0;
}

.system_slide .swiper-slide .txt li.on::after {
    opacity: 1;
}

.system_slide .swiper-slide .txt li img {
}

.system_slide .swiper-pagination {
    bottom: -2px;
    text-align: left;
    left: 123px;
    width: auto;
}

.system_slide .swiper-pagination .swiper-pagination-bullet {
    width: 100px;
    height: 50px;
    border-radius: 25px;
    margin: 0 5px;
    opacity: 0;
}

.system_slide2 {
    position: absolute;
    top: 30px;
    left: 609px;
    width: 591px;
}

.system_slide2 .swiper-pagination { /* top: 29px; */
    text-align: left; /* left: 608px; *//* position: absolute; *//* width: 593px; *//* bottom: auto; */
    display: flex;
    flex-direction: column;
    gap: 23px;
    z-index: 1;
    position: static;
}

.system_slide2 .swiper-pagination .swiper-pagination-bullet {
    width: 100%;
    height: 185px;
    border-radius: 25px;
    margin: 0;
    opacity: 0;
}

.system_slide .swiper-button-prev {
    width: 39px;
    height: 58px;
    background: url(img/system_arrow.png) no-repeat;
    left: 0;
    margin: 0;
    top: 302px;
}

.system_slide .swiper-button-next {
    width: 39px;
    height: 58px;
    background: url(img/system_arrow.png) no-repeat;
    left: 535px;
    margin: 0;
    top: 302px;
    transform: scale(-1);
}

/* math_04 */
.math_04 {
    padding-bottom: 100px;
    background: #d0d9f4;
}

.math_04_inner {
    position: relative;
    width: 1200px;
    height: 445px;
    padding-top: 40px;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
}

.math_04_inner:nth-of-type(2) {
    margin-top: 30px;
}

.math_04_slider01, .math_04_slider02 {
    margin-top: 50px;
}

.math_04_slider01 .swiper-slide,
.math_04_slider02 .swiper-slide{
    transform: scale(0.7);
    opacity: 0.5;
}

.math_04_slider01 .swiper-slide.swiper-slide-active,
.math_04_slider01 .swiper-slide.swiper-slide-prev,
.math_04_slider01 .swiper-slide.swiper-slide-next,
.math_04_slider02 .swiper-slide.swiper-slide-active,
.math_04_slider02 .swiper-slide.swiper-slide-prev,
.math_04_slider02 .swiper-slide.swiper-slide-next{
    transform: scale(1);
    opacity: 1;
}

#math_04_slider02_Prev, #math_04_slider01_Prev,
#math_04_slider02_Next, #math_04_slider01_Next {
    background: url(img/math_02_slider02_arr.png) 0 0 no-repeat;
    width: 33px;
    height: 51px;
    margin: 0;
    transform: translate(0, -50%);
    top: 60%;
}

#math_04_slider02_Prev, #math_04_slider01_Prev {
    left: 10px;
}

#math_04_slider02_Next, #math_04_slider01_Next {
    transform: translate(0, -50%) scaleX(-1);
    right: 10px;
}

/* math_05 */
.math_05 {
    padding: 0 0 80px 0;
    background: #fbe5d6;
}

.math_05 .slider_wrapper {
    position: relative;
}

.math_05 .title .swiper-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 22px;
    margin-bottom: 26px;
}

.math_05 .title .swiper-wrapper li {
    display: flex;
    align-items: center;
    width: auto;
    height: 47px;
    cursor: pointer;
}

.math_05 .title .swiper-wrapper li span {
    display: flex;
    justify-content: center;
    width: auto;
    height: 47px;
    padding: 3px 27px;
    margin: 0 !important;
    background-color: #999;
    border: 1px solid #737373;
    border-radius: 19px;
    font-family: "GmarketSansMedium";
    font-size: 26px;
    color: #e4e4e4;
    line-height: 47px;
    opacity: 1;
}

.math_05 .title .swiper-wrapper li.swiper-slide-thumb-active span {
    background-color: #f20f0f;
    border: 1px solid #f20f0f;
    font-family: "GmarketSansBold";
    color: #fffd7a;
}

.math_05 .slider .swiper-slide {
    opacity: 0 !important;
}

.math_05 .slider .swiper-slide-active {
    opacity: 1 !important;
}

.math_05 .swiper-pagination {
    bottom: -50px;
    width: 100%;
}

.math_05 .swiper-pagination span {
    width: 22px;
    height: 22px;
    margin: 0 4px;
    background-color: #6a6a6a;
    opacity: 1;
}

.math_05 .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #d90101;
    opacity: 1;
}

.math_05 .swiper-button-next {
    top: 50%;
    right: 0;
    left: auto;
    width: 30px;
    height: 49px;
}

.math_05 .swiper-button-prev {
    top: 50%;
    left: 0;
    right: auto;
    width: 30px;
    height: 49px;
}

.math_05 .swiper-button-next a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/promotion/event/2023/1221_11780/img/slide_next_arr.png) 0 0 no-repeat;
    text-indent: -9999em;
}

.math_05 .swiper-button-prev a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(/promotion/event/2023/1221_11780/img/slide_prev_arr.png) 0 0 no-repeat;
    text-indent: -9999em;
}


/* con4 */
.con4 {
    background-color: #25273b;
}

.con4 img {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

/* con5 */
.con5 .inner {
    padding-bottom: 70px;
}

.con5 .inner .tab {
    display: flex;
}

.con5 .inner .tab li {
    flex: 1;
}

.con5 .inner .tab li a {
    display: block;
    height: 106px;
    background-color: #aaa;
    font-family: "Noto Sans KR";
    font-weight: 700;
    font-size: 40px;
    color: #eee;
    line-height: 106px;
}

.con5 .inner .tab li.on a {
    background-color: #7041f7;
}

.con5 .inner .tab_contents .tab_con {
    display: none;
    position: relative;
    border: 1px solid #000;
    border-top: none;
}

.con5 .inner .slider1 {
    position: absolute;
    top: 264px;
    right: 0;
    width: 598px;
}

.con5 .inner .slider1 > div {
    width: auto;
    top: calc(50% - 18px);
}

.con5 .inner .slider1 > div:after {
    display: none;
}

.con5 .inner .slider1 .swiper-button-next {
    right: 23px;
    width: 17px;
    height: 33px;
}

.con5 .inner .slider1 .swiper-button-next a {
    background: url(img/con05_next_arr.png) 0 0 no-repeat;
    background-size: 100%;
}

.con5 .inner .slider1 .swiper-button-prev {
    left: 23px;
    width: 17px;
    height: 33px;
}

.con5 .inner .slider1 .swiper-button-prev a {
    background: url(img/con05_prev_arr.png) 0 0 no-repeat;
    background-size: 100%;
}

.con5 .inner .slider1 .swiper-button-next:after,
.con5 .inner .slider1 .swiper-button-prev:after {
    display: none;
}

.con5 .inner .slider1 a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

/* con6 */
.con6 {
    background-color: #e8e7f0;
}

.con6 .inner {
    padding-bottom: 70px;
}

.con6 .inner .tab {
    display: flex;
    justify-content: center;
    gap: 20px;
    position: relative;
    margin-bottom: -93px;
    z-index: 10;
}

.con6 .inner .tab li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 175px;
    height: 175px;
    background-color: #bbb;
    border-radius: 50%;
    font-family: "Noto Sans KR";
    font-size: 30px;
    color: #777;
    line-height: 1;
    letter-spacing: -2px;
}

.con6 .inner .tab li a span {
    display: block;
    margin-top: 7px;
    font-weight: 700;
    font-size: 40px;
}

.con6 .inner .tab li.on a {
    background-color: #ed3535;
    color: #000;
    box-shadow: 5px 5px 8px 0 rgb(0 0 0 / 30%);
}

.con6 .inner .tab li.on a span {
    color: #fff;
}

.con6 .inner .tab_contents .tab_con {
    display: none;
}

.con6 .inner p {
    margin-top: -39px;
}

/* con7 */
.con7 .inner {
    position: relative;
}

.con7 .inner .slider1 {
    position: absolute;
    bottom: 230px;
    left: 78px;
    overflow: hidden;
    width: 434px;
    height: 272px;
    border-radius: 8px;
}

.con7 .inner .gif {
    position: absolute;
    right: 54px;
    bottom: 220px;
    border: 1px solid #ccc;
}

/* con8 */
.con8 {
    background-color: #e8e5ff;
}

.con8 .inner {
    position: relative;
    padding-bottom: 233px;
}

.con8 .inner .btn {
    position: absolute;
    bottom: 92px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
}

.con8 .inner .btn:before {
    content: "";
    display: block;
    position: absolute;
    top: 47px;
    right: -7px;
    width: 125px;
    height: 115px;
    background: url(img/click_ico.png) 0 0 no-repeat;
    animation: blinker 1s step-end infinite;
    z-index: 110;
}

.con8 .inner .btn a {
    display: block;
    width: 591px;
    height: 140px;
    margin: 0 auto;
    background: url(img/con08_btn.png) 0 0 no-repeat;
    text-indent: -9999px;
}

/* con9 */
.con9 {
    background-color: #ddd;
}

.con9 img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -209px;
}

/* event */
#event {
    letter-spacing: -1px;
    font-family: 'Noto Sans KR';
    text-align: left;
}

#event .event_banner {
    text-align: center;
}

#event .join .insert > li p {
    font-family: 'Noto Sans KR';
}

#event .btn_bor1 {
    display: inline-block;
    color: #ed3535;
    font-size: 16px;
    border: 1px solid #ed3535;
    padding: 4px 15px 5px;
    border-radius: 16px;
    margin: -5px 0 0 10px;
}

#event .join .insert > li .btn_confir {
    font-weight: 700;
}

#event .join h3 {
    color: #000;
    border-bottom: none;
}

#event .btn_detail_view_layer {
    font-size: 16px;
    color: #1b1b1b;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 0 0 10px;
    background: #fff;
    letter-spacing: -1px;
}

#event .note.case3 {
    position: absolute;
    left: 60px;
    top: 100px;
    border: 1px solid #000;
    padding: 0;
    z-index: 2;
}

#event .note.case3 li {
    font-weight: 400;
}

#event .note.case3 .relative {
    padding: 20px 30px 20px
}

#event .note.case3 .btn_note_case3 {
    position: absolute;
    right: 0;
    top: 0;
    text-indent: -9999em;
    background: url(img/event/btn_layer_close.png) no-repeat center;
    width: 62px;
    height: 62px;
}

#event .ga_go_link {
    position: relative;
    width: 740px;
    margin: 20px auto 85px;
}

#event .ga_go_link > a {
    position: absolute;
    text-indent: -9999em;
    height: 77px;
}

#event .ga_go_link > a.ga_go_link1 {
    left: 0;
    top: 0;
    width: 100%;
}

#event .ga_go_link > a.ga_go_link2 {
    left: 0;
    top: 55%;
    width: 50%;
}

#event .ga_go_link > a.ga_go_link3 {
    left: 50%;
    top: 55%;
    width: 50%;
}

/* notice */
.noticeBox {
    position: relative;
    margin: 100px 0 0;
    background: #f5f5f5;
    padding: 50px 0 80px 100px;
    font-family: 'Noto Sans KR';
    text-align: left;
    color: #333;
}

.noticeBox .tit {
    position: relative;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 600;
}

.noticeBox p {
    color: #ed3535;
    font-size: 20px;
    font-weight: 700;
}

.noticeBox ul {
    margin: 5px 0 0;
}

.noticeBox ul li {
    position: relative;
    font-size: 20px;
    font-weight: 200;
    text-indent: -15px;
    padding: 0 0 0 15px;
    font-weight: 400;
    margin: 5px 0 0;
    line-height: 1.3;
}

.noticeBox .btn_member {
    position: absolute;
    right: 100px;
    top: 0;
    background: #454141;
    color: #fff;
    font-size: 14px;
    padding: 8px 20px;
}

/**/
#wrapper .floating_20230223_floating_ .inner {
    width: 100%;
}

/* ¿ìÃø ½ÅÃ»¹è³Ê */
#only1_rnb_sky_banner {
    display: none;
}

/* ÀÌº¥Æ® ¶ì¹è³Ê
.banner_event_fix{display:flex; justify-content:center; position:fixed; left:0; bottom:0; height:0; width:100%; background: url(/_images/brand/common/sub_top_banner/banner_event_fix_2305_bg.png) repeat-x; bottom:0; z-index:2; transition:height .3s;}
.banner_event_fix.on{height:123px;}
.banner_event_fix > .inner{background: url(/_images/brand/common/sub_top_banner/banner_event_fix_2305.png) no-repeat center top;}
.banner_event_fix .prod{position:absolute; left:146px; top:0; width:228px; height:136px; background:url(img/event/banner_event_fix_prod.png) no-repeat; animation: prod 8s steps(5) infinite;}
@keyframes prod {
  to {
    background-position: -1140px 0;
  }
}


/* animation */
@keyframes rollingLeft1 {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(100%);
    }
    50.01% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes rollingLeft2 {
    0% {
        transform: translateX(-200%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}


.mask {
    width: 1200px;
    position: relative;
    margin: 0 auto;
    min-height: 50px;
    text-align: center;
}

.mask .thumb {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

@keyframes slotsUP1_1 {
    0% {
        background-position: 0 0;
    }
    1% {
        filter: blur(2px);
    }
    50% {
        background-position: 0 -971px;
    }
    51% {
        filter: blur(0);
        background-position: 0 -971px;
    }
    100% {
        background-position: 0 -971px;
    }
}

@keyframes slotsUP1_2 {
    0% {
        background-position: 0 0;
    }
    1% {
        filter: blur(2px);
    }
    50% {
        background-position: 0 -2381px;
    }
    51% {
        filter: blur(0);
        background-position: 0 -2381px;
    }
    100% {
        background-position: 0 -2381px;
    }
}

@keyframes slotsDown_1 {
    0% {
        background-position: 0 -930px;
    }
    50% {
        background-position: 0 -12px;
        filter: blur(2px);
    }
    51% {
        filter: blur(0);
    }
    90% {
        background-position: 0 -12px;
    }
    100% {
        background-position: 0 -12px;
    }
}

@keyframes slotsUP2_1 {
    0% {
        background-position: 0 0;
    }
    1% {
        filter: blur(2px);
    }
    50% {
        background-position: 0 -1131px;
    }
    51% {
        filter: blur(0);
        background-position: 0 -1131px;
    }
    100% {
        background-position: 0 -1131px;
    }
}

@keyframes slotsUP2_2 {
    0% {
        background-position: 0 0;
    }
    1% {
        filter: blur(2px);
    }
    50% {
        background-position: 0 -2221px;
    }
    51% {
        filter: blur(0);
        background-position: 0 -2221px;
    }
    100% {
        background-position: 0 -2221px;
    }
}

@keyframes slotsDown_2 {
    0% {
        background-position: 0 -930px;
    }
    50% {
        background-position: 0 149px;
        filter: blur(2px);
    }
    51% {
        filter: blur(0);
    }
    90% {
        background-position: 0 149px
    }
    100% {
        background-position: 0 149px;
    }
}